body {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; text-align: center;  margin: 0; padding: 0; direction: ltr; } 

td {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: black; vertical-align: top; text-align: left;}
td A:link, td A:visited, td A:active { color: #191970; font-weight: bold; text-decoration: none;}
td A:hover { color: Red; text-decoration: underline; }

p { text-align: justify; margin-top: 0px; margin-bottom: 14px;}
p.copyright { font-size: 11px;  text-align: left;  color: #778899;  margin: 10px 0 10px 8px;     }

input {background: #EBEBEB; font-size: 10px; color: #696969; FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px solid #DCDCDC; }
select {background: #EBEBEB; font-size: 10px; color: #696969; FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px solid #DCDCDC; }

ul { list-style: square;  margin-top: 6px; margin-bottom: 10px; margin-right: 10px;   }
ol { margin-top: 6px; margin-bottom: 10px; }
li { margin-bottom: 3px; text-align: justify; }
.unspaced li { margin-bottom: 0px; }
.menu { list-style: url(/images/bullet.gif); margin-bottom: 5px;}
.submenu {FONT-SIZE: 11px; list-style: url(/images/bullet-small.gif);}
.submenu li {margin-bottom: 3px; }

.main { width: 1000px; margin: 0px;}
.top {border-bottom: 1px solid white; background: #A0522D; }
.text { background-color: white; padding: 10px; text-align: left; border-bottom: 1px solid gray; border-right: 1px solid gray; border-top: 1px solid #BEBEBE; border-left: 1px solid #BEBEBE;}
.bottom {border-top: 1px solid white;  background: #A0522D;  }

.bottom A:link, .bottom A:visited, .bottom A:active { font-size: 10px; }
.bottom A:hover { color: Red; }

td A.silent:link, td A.silent:visited, td A.silent:active { color: black; text-decoration: none; }
td A.silent:hover { color: red; text-decoration: underline; }

hr { border-top: 1px dashed #A9A9A9; height: 1px;  }


.professionals {border: 1px solid #40436C; width: 550px; text-align: right;}
.professionals td {font-size: 12px; border-bottom: 1px solid #40436C; padding: 5px;}


h1 { font-size: 18px; font-weight: bolder; text-decoration: none;  color: gray;  margin: 0px 0px 10px 0px;	}
h2 { font-size: 14px; font-weight: bold; margin-bottom: 5px; padding-bottom: 3px; margin-top: 0px; text-decoration: none; text-align: left; color: #191970; }
h3 { font-size: 13px; font-weight: bold; margin-bottom: 10px; 	text-decoration: none; text-align: left;}

.code { direction: ltr; width: 430px; padding: 10px; border-bottom: 1px solid gray; border-left: 1px solid gray; border-top: 1px solid #E9E9E9; border-right: 1px solid #E9E9E9; FONT-SIZE: 12px; text-align: left; margin-bottom: 10px; }
.link { cursor: pointer; text-decoration: underline; color: #626262; }
.news { background-color: #F0F8FF; width: 100%; padding: 7px; border: 1px solid gray; font-size: 12px; text-align: justify; height: 100%;  background: #F0F8FF url(images/hammer.gif) no-repeat left top;  text-align: left; }
.level { background-color: #DADADA;  font-weight: bold;  color: #483D8B; padding: 3px; border-bottom: 1px dotted Gray; border-top: 1px dotted Gray; text-align: left; margin-bottom: 10px;}

.btr { background: url(/images/box/btr.gif) no-repeat; width:10px; height:24px; }
.btc { background: url(/images/box/btc.gif) repeat-x; height:10px; padding: 5px 0 0 0; }
.btl { background: url(/images/box/btl.gif) no-repeat; width:10px; height:24px; }
.sbtr { background: url(/images/box/sbtr.gif) no-repeat; width:10px; height:10px; }
.sbtc { background: url(/images/box/sbtc.gif) repeat-x; height:10px; }
.sbtl { background: url(/images/box/sbtl.gif) no-repeat; width:10px; height:10px; }
.bcr { border-left: 1px solid #cbcbcb; width: 9px; height:100%; }
.bcl { border-right: 1px solid #cbcbcb; width: 9px; height:100%; } 
.bbr { background: url(/images/box/bbr.gif) no-repeat; width:10px; height:10px; }
.bbl { background: url(/images/box/bbl.gif) no-repeat; width:10px; height:10px; }

.bullet { background: url(/images/box/bullet.gif) no-repeat right; width:15px; height:10px; }
.item { width: 80px; }
